---
fip:
  hosts:
    78.128.247.56:

ingress_0:
  hosts:
    k8s-ingress.vm.cesnet.cz:

ingress:
  hosts:
    k8s-ingress.vm.cesnet.cz:

master:
  hosts:
    k8s-master.vm.cesnet.cz:

nfs:
  hosts:
    k8s-nfs.vm.cesnet.cz:

worker:
  hosts:
